use std::collections::HashMap;

use serde::{Deserialize, Serialize};

use crate::tilemap::Tilemap;

#[derive(Default, Deserialize, Serialize)]
pub(crate) struct Maps {
    pub(crate) maps: HashMap<u16, [Tilemap; 3]>,
}
